post
https://api.staging.deliverect.com/orderValidation/
Purpose
When you respond with 202 or an empty 200 to the Order Validation webhook, complete the validation by calling the returned callbackUrl within 15 minutes
Format
Poll validation status (optional)
If you prefer not to rely on channel callbacks, use a GET to this endpoint to return the current validation result (valid, invalid, or pending). Returns 404 when the validation is unknown or expired.
GET https://api.deliverect.com/orderValidation/{validationId}
